Bug 1488983 - Installer fails to deploy the router with error "RouterException: Could not perform router preparation: error: router could not be created: the default cert must contain a private key" [NEEDINFO]
Summary: Installer fails to deploy the router with error "RouterException: Could not p...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.9.0
Assignee: Kenny Woodson
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-06 14:36 UTC by Miheer Salunke
Modified: 2019-02-01 11:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-25 15:16:10 UTC
Target Upstream Version:
kwoodson: needinfo? (misalunk)


Attachments (Terms of Use)

Comment 5 Scott Dodson 2018-01-25 15:16:10 UTC
We've not heard back from the reporter after requesting more info twice. Closing insufficient data.


Note You need to log in before you can comment on or make changes to this bug.